<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui"
    template="/WEB-INF/templates/LoggedTemplate.xhtml">
    <link type="text/css" rel="stylesheet" href="/resources/css/rhNomina.css" />
    <ui:define name="pageTitleText">Ift - RH/Nómina</ui:define>

    <ui:define name="contentPart">
        Selecciona una opción del menú.
        <br/><br/><br/>
       <!-- <p:graphicImage value="/resources/images/ift-panel-trabajo.jpg" title="img"/> -->
    </ui:define>

</ui:composition>